Announcement

Collapse
No announcement yet.

Upgrading Vortexbox from 2.3 to 2.4

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrading Vortexbox from 2.3 to 2.4

    Need some help, please.

    My 2.3 based Vortexbox started to have issues yesterday, connectivity and incessant scanning, so I thought I would take the opportunity to upgrade the OS to the 64 bit, 2.4 version.

    Is it possible to disconnect my 5TB data drive, install the new OS onto the smaller SSD and then, reinstall and mount the data drive?

  • #2
    Yes, but still make a backup of all data and media files before doing anything just in case something goes badly.

    Have a look at this: http://wiki.vortexbox.org/how_do_i_a...o_my_vortexbox

    Comment


    • #3
      That will wipe your drive. make sure you have a backup.

      Comment


      • #4
        Thank you both for the reply. I decided to upgrade one of my old VB's first and then backup to it before tackling my current system. I followed the procedure from the "Wiki" but ran into issues when trying to configure the logical volume.

        "Fdisk -l" only shows "sda", my 60 Gb SSD, with 4 partitions. When I try to configure the logical drive "sdb", I get an error 2 message, "Problem opening /dev/sdb for reading! Error is 2. The specified file does not exist." It then tells me that it has created the LVM partition on /dev/sdb. However, it still does not show up if the "fdisk -l" command is run.

        Comment


        • #5
          Help please!

          Trying the specified procedure for adding a second drive after upgrading my Vortexbox to version 2.4 is not working. Running frisk -l shows only /sda. I have searched the forum for any hints or clues but have come up empty. I have been down for a week now and am getting "antsy".

          Comment

          Working...
          X